@CHARSET "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
    font-size: 13px;
	font-family: 'Microsoft Yahei', Arial, Simsun, sans-serif !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: inherit;
  font-weight: bold;
  color: inherit;
  text-rendering: optimizelegibility;
}
h1 {
  font-size: 30px;
  line-height: 36px;
}
h2 {
  font-size: 24px;
  line-height: 36px;
}
strong{
	font-weight:bold
}
/****************************************************************/
/*					 Terms Of Service Page 						*/
/****************************************************************/
.TOS_container{
	padding-top:60px;
	margin				: 0 auto;
	width				: 960px;
}
.TOS_content{
	width				: 943px;
	height				: 435px;
	border				: 1px solid #dbdbdb;
	margin				: 0 auto;
}
.TOS_content ul{
	padding-top			: 20px;
}
.TOS_content li{
	line-height			: 30px;
	padding-right		: 5px;
}
.TOS_btn{
	border				: none;
	font-size			: 14px;
	line-height			: 29px;
	color				: #ffffff;
	margin-top			: 13px;
	margin-bottom		: 10px;
	float				: right;
}
.TOS_main{
	width				: 918px;
	border				: 1px solid #dbdbdb;
	margin: 18px auto 0;
	padding: 20px;
	text-align: left;
}
.TOS_main h1{
	text-align: center;
	font-size: 16px;
}
.TOS_main h2{
	font-size: 14px;
	display: block;
}
.TOS_main p{
	margin:0 0 10px;
	line-height: 25px;
	text-align: justify;
}

.TOS_main li{
    list-style-type:square;
}

.italic{
    font-style:italic;
}

.TOS_main ul{
	margin: 0;
	padding-left: 40px;
}
.TOS_main li{
	line-height: 25px;
}
.TOS_main .company{
	padding-left: 650px;
}
.TOS_main .revision_time{
	padding-left: 850px;
}
.TOS_btn{
	border				: none;
	font-size			: 13px;
	line-height			: 29px;
	color				: #ffffff;
	margin-top			: 13px;
	margin-bottom		: 10px;
	float				: right;
}
.red-btn-l{
	width		: 265px;
	height		: 29px;
	background	: url(../imgs/sprite.png) no-repeat 0 0;   
}
.red-btn-l:hover{
	background-position: 0 -34px;
}
.red-btn-l:active{
	background-position: 0 -68px;
}

.header, #footer-info{
	display:none
}

#footer h2{
	font-weight:normal
}